
/* Class = "NSTableColumn"; headerCell.title = "URL"; ObjectID = "8"; */
"8.headerCell.title" = "URL";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "19"; */
"19.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Please indicate which URLs to import as Tests.  Importing only a few is recommended; you can always import more later:"; ObjectID = "26"; */
"26.title" = "Please indicate which URLs to import as Tests.  Importing only a few is recommended; you can always import more later:";
